h1{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:1.2em;font-weight:bold;color:#ffffff}
h1 a:link{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;color:#ffffff}
h2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:1.1em;font-weight:bold;color:#ffffff}
h2 a:link{font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;font-weight:bold;color:#ffffff}
h3{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;color:#ffffff}
h3 a:link{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;color:#ffffff}
h3.whitetitle{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:1.1em;font-weight:bold;color:#ffffff}
h3.whitetitle a:link{font-family:Verdana, Arial, Helvetica, sans-serif;color:#FFFFFF;font-weight:bold;text-decoration:underline}
h4{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold}
h4 a:link{font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;color:#555555}
li{font-family:Verdana, Arial, Helvetica, sans-serif;color:#FFFFFF}
ol{font-family:Verdana, Arial, Helvetica, sans-serif;color:#FFFFFF;list-style-type:decimal}
ul{font-family:Verdana, Arial, Helvetica, sans-serif;color:#FFFFFF;list-style-type:disc}
a.whitenodec:link{color:#FFFFFF;text-decoration:none}
a.whitesmallcaption:link{font-family:Verdana, Arial, Helvetica, sans-serif;color:#FFFFFF;text-decoration:none}
.aowallbreadcrumbs{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:0.9em;color:#FFFFFF}
.aowallbreadcrumbs a:link{font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:underline;color:#FFFFFF}
.artdetailsbox-copy{font-family:Verdana, Arial, Helvetica, sans-serif;color:#FFFFFF}
.artdetailsbox-copy a:link{color:#cccccc;text-decoration:underline}
.artdetailsbox-prop{background-color:#333333;text-align:left}
.artdetailsbox-small{background-color:#333333}
.artdetailsbox-valgal{background-color:#333333;text-align:left}
.artistlistbg{background-color:#000000}
.artist-listing-descp{font-family:Verdana, Arial, Helvetica, sans-serif;color:#FFFFFF}
.artist-llisting-name{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;color:#A60000}
.artist-llisting-name a:link{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;color:#A60000;text-decoration:underline}
.artlisting-descp{font-family:Verdana, Arial, Helvetica, sans-serif;color:#FFFFFF}
.artlisting-name{font-family:Verdana, Arial, Helvetica, sans-serif;color:#C2C2C2}
.artlisting-name a:link{font-family:Verdana, Arial, Helvetica, sans-serif;color:#C2C2C2;text-decoration:underline}
.arttitledate{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;color:#A60000}
.arttitledetail{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal;color:#FFFFFF}
.maincontent{background-color:#000000;text-align:left;}
.nav{background-color:#cc0000}
.nogap{margin:0px;padding:0px}
.pageheading{background-color:#333333;text-align:left}
.sitebody{background-color:#000000;text-align:left}
.warartbox{background-color:#000000}
.whitesmallcaption{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:0.9em;color:#FFFFFF}
/* START OF Global Search */

#linksToSearchForms {
	display: none;
}


#tnaSearchWrapper {
	position: relative;
}

#tnaSearchWrapper form {
	padding: 0.5em;
	display: none;
	overflow: visible;
}

#linksToSearchForms {
	margin-bottom: 1em;
	color: #777;
}

#linksToSearchForms a {
	margin: 0 5px;
}

#tnaSearchWrapper form label {
	display: none;
}

#searchFormOptions {
	background-color: #EFEFEF;
	border: 1px solid #CDCDCD;
	border-top-color: transparent;
	width: 40%;
	padding: 0.5em;
	position: absolute;
	left: 6em;
	top: 2.6em;
	*left: 6.75em;
	*top: 2.2em;
	text-align: left;
	z-index: 999999;
}

#searchFormOptions.noJavaScript {
	display: none;
}


#searchOptions li {
	cursor: pointer;
	color: #444;
	padding-bottom: 1px;
	padding-left: 10px;
	border-radius: 3px;
}


#searchOptions li:hover {
	background-color: #999;
	color: #fff;
}

#otherSearches a:hover {
	text-decoration: underline;
}

#containingBox {
	display: inline-block;
	border: 1px solid #898989;
	border-radius: 0px 3px 3px 0px;
	background-color: #fff;
	padding: 0;
	height: 23px;
}

#tnaSearch {
	outline: none;
	padding: 3px 3px 2px 3px;
	border: 1px solid transparent;
	margin: 0;
	width: 14em;
	color: #333;
	vertical-align: top;
	margin-right: -5px;
}


#searchOptionToggler {
	display: inline-block;
	vertical-align: top;
	color: #fff;
	margin-top: 4px;
	padding-right: 16px;
}

#searchOptionToggler.collapsed {
	width: 11.2em;
	text-align: right;
	margin-right: 0.4em;
	cursor: pointer;
	background: url("/images/global/more.png") no-repeat scroll right center transparent;
}

#searchOptionToggler.expanded {
	width: 11.2em;
	text-align: right;
	cursor: pointer;
	margin-right: 0.4em;
	background: url("/images/global/less.png") no-repeat scroll right center transparent;
}

#userControls {
color: #777;
font-size: 0.9em;
_position: relative;
}


	#userControls {
		position: absolute;
		top: 3em;
		text-align: right;
		right: 1em;
	}

	#tnaSearchWrapper form {
		position: absolute;
		top: -10px;
		right: 10px;
		_right: -450px;
		width: 32em;
		display: block;
		background: rgb(254,254,254); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(254,254,254,1) 0%, rgba(239,239,239,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,254,1)), color-stop(100%,rgba(239,239,239,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(239,239,239,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(239,239,239,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(239,239,239,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(254,254,254,1) 0%,rgba(239,239,239,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
		border: 1px solid #CDCDCD;
		border-top-color: #EFEFEF;
		border-radius: 0 0 2px 2px;
	}

	#searchOptionToggler {
		color: #383838;
	}

div.search-refinements {
	display: none;
}



/*END OF Global search*/
